/* vitravel Css */

/*
 [00] Misc. Stylesheet
 [01] Top Navigation Stylesheets
 [02] Slider Stylesheets
 [03] About Section Stylesheets
 [04] Last Minute Section Stylesheets
 [05] Mos Popular Tours Section Stylesheets
 [06] Banner Section Stylesheets
 [07] Flights & Hotels Tabs Section Stylesheets
 [08] Top Destinations Section Stylesheets
 [09] Hot Deals Section Stylesheets
 [10] Cruise Tours Section Stylesheets
 [11] Contact (Footer) Section Stylesheets
 */

/* [00] Misc. Stylesheet */

* {

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
	outline: none
}

h1 {
	font-family: 'Assistant', sans-serif;
	font-size: 2em;
	font-weight: 700;
	letter-spacing: -1px;
	text-align: center;
	color: #1d82e5;
	margin: 0;
	padding: 0;
}

h2 {
	font-family: 'Assistant', sans-serif;
	font-size: 1.5em;
	font-weight: 700;
	letter-spacing: -1px;
	text-align: center;
	color: #1d82e5;
	margin: 0;
	padding: 0;
}

.btn {
	border-radius: 3px;
	font-family: 'Assistant', sans-serif;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 0px;
	border: none;
	text-transform: uppercase;
}

.btn-success {
	color: #3d6f23;
	text-shadow: 1px 1px #89cc6c;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #82D344),
	color-stop(1, #51AF34)
	);
	background-image: -o-linear-gradient(bottom, #82D344 0%, #51AF34 100%);
	background-image: -moz-linear-gradient(bottom, #82D344 0%, #51AF34 100%);
	background-image: -webkit-linear-gradient(bottom, #82D344 0%, #51AF34 100%);
	background-image: -ms-linear-gradient(bottom, #82D344 0%, #51AF34 100%);
	background-image: linear-gradient(to bottom, #82D344 0%, #51AF34 100%);
}

.btn-success:hover {
	text-shadow: 1px 1px #35661c;
}

.btn-primary {
	color: #22619f;
	text-shadow: 1px 1px #5196da;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #57ABFF),
	color-stop(1, #1D81E5)
	);
	background-image: -o-linear-gradient(bottom, #57ABFF 0%, #1D81E5 100%);
	background-image: -moz-linear-gradient(bottom, #57ABFF 0%, #1D81E5 100%);
	background-image: -webkit-linear-gradient(bottom, #57ABFF 0%, #1D81E5 100%);
	background-image: -ms-linear-gradient(bottom, #57ABFF 0%, #1D81E5 100%);
	background-image: linear-gradient(to bottom, #57ABFF 0%, #1D81E5 100%);
}

.pattern {
	background: url(../img/pattern.png) repeat;
}

a:hover, a:focus {

	cursor: pointer;
}

body {
	background: #f1f1f1;
	padding: 0;
	font-family: 'Assistant', sans-serif;
}

/* [01] Top Navigation */
.topnav {
	width: 100%;
	position: absolute;
}

.topnav .navbar-custom {
	min-height: 90px;
	line-height: 90px;
	margin-bottom: 0px;
	background: rgba(29,130,230, 0.8);
}

.topnav .navbar-custom .navbar-brand {
	padding: 0 15px;
	line-height: 80px;
}

.topnav .navbar-custom .navbar-nav {
	margin: 23px 0 0 0
}

.topnav .navbar-custom .navbar-nav li a {
	font-size: 19px;
	font-weight: 500;
	color: #ffffff;
	border: 1px solid transparent;
	border-radius: 5px;
	padding: 8px 12px;
	font-family: 'Assistant', sans-serif;
	letter-spacing: 0;
}

.topnav .navbar-custom .navbar-nav li a:hover {
	background: transparent;
	color: #112a5d;
	border: 1px solid #112a5d;
}

.topnav .navbar-custom .navbar-nav li a:active {
	background: transparent;
	color: #112a5d;
	border: 1px solid #112a5d;
}

.topnav .navbar-custom .navbar-nav li a:focus {
	background: transparent;
	color: #112a5d;
	border: 1px solid #112a5d;
}

.topnav .top-nav-collapse {
	background-color: rgba(29,130,230, 1);
	border-bottom: 3px solid #095bac
}

.topnav .navbar-custom .navbar-toggle .icon-bar {
	background: #ffffff;
}

.topnav .navbar-header {
	height: 90px;
}

.topnav .navbar-header .navbar-toggle {
	margin-top: 28px;
	border: 1px solid #ffffff;
}

/* [02] Slider */
.slider {
	position: relative;
}

.slider .item a:after {
	content: attr(data-text);
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding: 4px 8px;
	position: absolute;
	top: 50%;
	white-space: nowrap;
	z-index: 20;
	font-family: 'Assistant', sans-serif;
	font-weight: 300;
	color: #ffffff;
	letter-spacing: 0;
	text-shadow: -1px 2px 2px rgba(0, 0, 0, 0.66);
	font-size: 40px;
	font-weight: 900;
}

.slider .slider-arrows {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 55px;
	background: url(../img/arrow-bg.png) no-repeat center bottom;
	text-align: center;
}

.slider .slider-arrows i {
	color: #ffffff;
	font-size: 30px;
	cursor: pointer;
}

.slider .slider-arrows i:hover {
	color: #1d82e5;
}

/* [03] About Us */
.about {
	background: #ffffff;
	padding: 120px 0 80px 0
}

.about .desc {
	padding-top: 30px;
	font-family: 'Assistant', sans-serif;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 0;
	text-align: center;
	color: #999;
}

/* [04] Last Minute Deal */
.last-minute {
	background-color: rgba(29,130,230, 1);
	background-image: url(../img/dotted_worldmap.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	padding: 30px 0
}

.last-minute h1 {
	color: #ffffff
}

.last-minute .last-deal {
	padding: 5px 0;
	font-family: 'Assistant', sans-serif;
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 0px;
	text-align: center;
	color: #ffffff;
	font-size: 26px;
}

.last-minute .stars {
	text-align: center
}

/* [05] Tours */
.tours {
	padding: 60px 0 80px 0;
	background: white;
}

.tours h1 {
	margin-bottom: 50px;
	text-shadow: 1px 1px #ffffff;
}

.tours .item {
	position: relative;
	margin: 0 15px;
	cursor: pointer;
}

.tours .item img {
	border-radius: 3px 3px 0 0
}

.tours .item:hover > .badge {
	top: 40px;
}

.tours .item:hover > .tour-title {
	background: #f35c2e;
}

.tours .item:hover > .tour-title a {
	color: #fff;
}

.tours .item .badge {
	background: none;
	position: absolute;
	top: 30px;
	right: -14px;
}

.tours .item .tour-title {
	padding: 15px 0;
	background: #102a5d;
	text-align: center;
}

.tours .item .tour-title .title {
	font-family: 'Assistant', sans-serif;
	font-size: 21px;
	font-weight: 700;
	color: #ffffff;
	margin: 0 0 -3px 0;
}

.tours .item .tour-title a {
	font-family: 'Assistant', sans-serif;
	font-size: 15px;
	font-weight: 300;
	color: #1d82e5;
	text-decoration: none;
}

.tours .item .tour-title a:hover {
	color: #ffffff
}

.tours .item .tour-details {
	padding: 25px;
	background: #f1f1f1;
	font-family: 'Assistant', sans-serif;
	font-size: 15px;
	font-weight: 500;
	text-align: center;
	color: #777777;
	border-radius: 0 0 3px 3px
}

.tour-detail {
	position: relative;
	background: #ffffff;
	padding: 20px;
	border-radius: 5px;
}

.tour-detail .loading {
	padding: 200px 0;
	text-align: center;
	font-family: 'Assistant', sans-serif;
	font-size: 15px;
	font-weight: 300;
	color: #1d82e5;
}

.tour-detail h1 {
	text-align: left;
	margin: 0 0 10px 0;
}

.tour-detail .stars {
	margin-bottom: 20px
}

.tour-detail .desc {
	font-family: 'Assistant', sans-serif;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: -1px;
	color: #999999
}

.tour-detail img {
	border-radius: 3px;
}

.tour-detail .close {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 30px;
}

/* [06] Banner */
.banner {
	background-color: rgba(29,130,230, 1);
	background-image: url(../img/dotted_worldmap.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	padding: 30px 0
}

.banner img {
	width: 200px;
	border-radius: 50%;
	border: 10px solid rgba( 255,255,255, 0.2);
}

.banner .banner-slogan {
	padding-top: 40px;
	font-family: 'Assistant', sans-serif;
	font-size: 26px;
	font-weight: 300;
	color: #ffffff;
	letter-spacing: -1px;
	line-height: 40px
}

.banner .banner-slogan b {
	font-size: 36px;
	font-weight: 600;
	letter-spacing: -2px;
}

/* [07] Flights & Hotels Tabs */
.flight-hotel {
	padding: 65px 0 80px 0
}

.flight-hotel .tabs ul {
	margin: 0;
	padding: 0;
	list-style: none
}

.flight-hotel .tabs ul li {
	float: right;
	padding: 10px 20px;
}

.flight-hotel .tabs ul li.active {
	background: #ffffff;
	border-radius: 5px 5px 0 0;
}

.flight-hotel .tabs a {
	font-family: 'Assistant', sans-serif;
	font-weight: 500;
	color: #ffffff;
	letter-spacing: 0px;
	text-decoration: none;
	font-size: 21px;
}

.flight-hotel .tabs a.flights {
	color: #1d82e5;
}

.flight-hotel .tabs a {
	color: #6aaa42;
}

.flight-hotel .tabs-content {
	background: #ffffff;
    padding: 20px 15px 6px 15px;
	border-radius: 5px
}
.flight-hotel .tabs-content .content {
	display: none;
	height: 470px !important;
}
.flight-hotel .tabs-content .location_div.content{
	height: 0px !important;
	min-height: 0px;
}
.flight-hotel .tabs-content .content .item {
	background: #f1f1f1;
	border-radius: 5px;
	border-bottom: 3px solid #dddddd;
	padding: 10px 0 16px 0;
	margin-bottom: 15px;
	cursor: pointer;
}

.flight-hotel .tabs-content .content .item .pictures img {
	border-radius: 5px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.flight-hotel .tabs-content .active {
	display: block ;
}

.flight-hotel .tabs-content .item .deperture {
	font-family: 'Assistant', sans-serif;
	font-size: 17px;
	font-weight: 500;
	color: #999999;
	letter-spacing: -1px;
	text-decoration: none;
}

.flight-hotel .tabs-content .item .item-title {
	font-family: 'Assistant', sans-serif;
	font-weight: 600;
	color: #1d82e5;
	letter-spacing: -1px;
	text-decoration: none;
	font-size: 22px;
}

.flight-hotel .tabs-content .item .item-desc {
	font-family: 'Assistant', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #616161;
	letter-spacing: 0px;
	text-decoration: none;
}
.flight-hotel .tabs-content .item .item-price {
	padding-top: 25px;
	font-family: 'Assistant', sans-serif;
	font-size: 50px;
	font-weight: 600;
	color: #1d82e5;
	letter-spacing: -1px;
	text-decoration: none;
	line-height: 30px;
}

.flight-hotel .tabs-content .item .item-price span {
	font-family: 'Assistant', sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #999999;
	letter-spacing: -1px;
	text-decoration: none
}

.flight-hotel .tabs-content .item .item-tools {
	font-family: 'Assistant', sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #6aaa42;
	letter-spacing: -1px;
	text-decoration: none
}

.flight-hotel .nano {
	width: 100%;
	max-height: 465px;
	min-height: 400px;
}
.flight-hotel .nano .nano-content {
	/*padding-right: 25px;*/
	left: -17px;
	right: inherit !important;
}
.flight-hotel .nano .nano-pane {
	background: #999999;
    display: none !important;
}
.flight-hotel .nano .nano-slider {
	background: #fff;
	margin: 2px;
	cursor: n-resize
}

/* [08] Destinations */
.destinations {
	background-color: #1d82e5;
	background-image: url(../img/1920x1080.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.destinations .pattern {
	background-color: rgba(0,130,255, 0.5);
	padding: 120px 0 80px 0
}

.destinations h1 {
	color: #ffffff;
	text-shadow: 1px 1px #5a94cc;
	margin-bottom: 30px
}

.destinations .item {
	cursor: pointer;
	margin: 0 15px;
	height: 376px;
    overflow: hidden;
}

.destinations .item .image {
	position: relative;
    height: 190px;
}

.destinations .item .image img {
	display: block;
	border-radius: 5px 5px 0 0;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    height: auto;
}

.destinations .item .badge {
	background: none;
	position: absolute;
	top: 30px;
	right: -14px
}

.destinations .item:hover .badge {
	top: 40px;
}

.destinations .item .badge img {
	border-radius: 0px
}

.destinations .item .image .tools {
	overflow: hidden;
	position: absolute;
	width: 100%;
	z-index: 10;
	bottom: 0px;
	height: 0px;
	line-height: 50px;
	background: rgba( 239, 39, 0, 0.5);
	font-family: 'Assistant', sans-serif;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	color: #ffffff
}

.destinations .item .image .tools i {
	font-size: 20px
}

.destinations .item:hover > .image .tools {
	position: absolute;
	height: 50px;
}

.destinations .item .details {
	background-color: #112a5d;
	padding: 20px;
	border-radius: 0 0 5px 5px;
	height: 150px;
}

.destinations .item .details h1 {
	margin: 0;
	padding: 0;
	text-align: center;
	text-shadow: none;
}

.destinations .item .details .price {
	font-family: 'Assistant', sans-serif;
	font-size: 36px;
	font-weight: 900;
	color: #84ff2b;
}

.destinations .item:hover .details .price {
	color: #ff3600;
}

.destinations .item .details .desc {
	font-family: 'Assistant', sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #fff;
	text-align: center;
    direction: rtl;
}

/* [09] Hot Deals */
.deals {
	padding: 120px 0 80px 0;
	background: white;
}

.deals h1 {
	color: #f35c2e;
	text-shadow: 1px 1px #ffffff;
	margin-bottom: 40px
}

.deals .item {
	margin: 0 20px;
}

.deals .item .image {
	position: relative
}

.deals .item .image img {
	border-radius: 5px 5px 0 0
}

.deals .item .image .save {
	width: 100%;
	position: absolute;
	top: -40px;
	z-index: 100
}

.deals .item .image .save-inner {
	width: 80px;
	height: 80px;
	padding-top: 15px;
	margin: 0 auto;
	font-family: 'Assistant', sans-serif;
	font-size: 18px;
	font-weight: 900;
	letter-spacing: -1px;
	color: #ffffff;
	text-align: center;
	line-height: 20px;
	background: #f35c2e;
	border-radius: 50%;
	border: 6px solid rgba( 255,255,255, 0.5);
}

.deals .item .image .title {
	width: 100%;
	position: absolute;
	bottom: 20px;
	background: rgba( 239,39,0, 0.5 );
	font-family: 'Assistant', sans-serif;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 0px;
	color: #ffffff;
	padding: 10px 0;
	text-align: center;
}

.deals .item .details {
	background: #f1f1f1;
	padding: 25px;
	font-family: 'Assistant', sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #999999;
	line-height: 18px;
	border-radius: 0 0 5px 5px;
	text-align: center;
}

.deals .item .details a {
	font-weight: 700;
	color: #f35c2e;
	text-decoration: none
}

.deals .item .details a:hover {
	color: #333333;
}

.deals .item:hover .image .title {
	background: rgba( 17,42,93, 0.8 );
}

.deals .item:hover .image .save {
	top: 20px;
}

.deals .item:hover .image .save-inner {
	background: #112a5d;
}

.deals .item:hover .details a {
	color: #112a5d;
}

.deals .item:hover .details a:hover {
	color: #333333;
}

/* [10] Cruises */
.cruises {
	background-color: #1d82e5;
	background-image: url(../img/1920x1080.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.cruises .pattern {
	background-color: rgba(0,130,255, 0.5);
	padding: 120px 0 80px 0
}

.cruises h1 {
	color: #ffffff;
	text-shadow: 1px 1px #445983;
	margin-bottom: 30px
}

.cruises .item {
	cursor: pointer;
	margin: 0 15px
}

.cruises .item .image {
	position: relative;
}

.cruises .item .image img {
	display: block;
	border-radius: 5px 5px 0 0
}

.cruises .item .badge {
	background: none;
	position: absolute;
	top: 30px;
	right: -14px
}

.cruises .item:hover .badge {
	top: 40px;
}

.cruises .item .badge img {
	border-radius: 0px
}

.cruises .item .image .tools {
	overflow: hidden;
	position: absolute;
	width: 100%;
	z-index: 10;
	bottom: 0px;
	height: 0px;
	line-height: 50px;
	background: rgba( 239, 39, 0, 0.5);
	font-family: 'Assistant', sans-serif;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	color: #ffffff
}

.cruises .item .image .tools i {
	font-size: 20px
}

.cruises .item:hover > .image .tools {
	position: absolute;
	height: 50px;
}

.cruises .item .details {
	background-color: #112a5d;
	padding: 20px;
	border-radius: 0 0 5px 5px;
}

.cruises .item .details h1 {
	margin: 0;
	padding: 0;
	text-align: left;
	text-shadow: none;
}

.cruises .item .details .price {
	font-family: 'Assistant', sans-serif;
	font-size: 36px;
	font-weight: 900;
	color: #84ff2b;
}

.cruises .item:hover .details .price {
	color: #ff3600;
}

.cruises .item .details .desc {
	font-family: 'Assistant', sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #fff;
}

/* [11] Contact (Footer) */
.contact {
	background: #ffffff;
	padding: 50px 0 80px 0
}

.contact h1 {
	text-shadow: 1px 1px #ffffff;
	margin-bottom: 30px
}

.contact h2 {
	text-align: right;
	text-shadow: 1px 1px #ffffff;
	margin-bottom: 30px;
	font-weight: 600;
	font-size: 20px;
	letter-spacing: 0;
}

.contact #map {
	height: 185px;
	border-radius: 5px;
}

.contact .footer-text {
	font-family: 'Assistant', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #999999;
	letter-spacing: 0px
}

.contact .social-icons {
	margin-top: 15px;
	margin-bottom: 20px;
}

.contact .social-icons a {
	font-size: 26px;
	color: #666666;
	text-decoration: none;
}

.contact .social-icons a:hover {
	color: #1d82e5;
}

.contact .form {
	margin-bottom: 20px;
	padding-top: 0px;
}

.contact .form input {
	display: inline-block;
	width: 100%;
	border: 1px solid #999999;
	padding: 4px 10px;
	border-radius: 0px;
	font-family: 'Assistant', sans-serif;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 5px;
}

.contact .form textarea {
	display: inline-block;
	width: 100%;
	height: 80px;
	border: 1px solid #999999;
	padding: 4px 10px;
	border-radius: 3px;
	font-family: 'Assistant', sans-serif;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 5px;
}
@media (max-width: 480px) {
	#rooms #myCarousel .item{
	    height: 140px !important;
	}
	.room{
		height: auto !important;
		margin-top: 12px !important;
	}
	.tabs-content .carousel.slide{
	    height: 247px !important;
	}
	.vacationTabs .tabs-content .carousel.slide {
	    height: 120px !important;
	}
	.vacationTabs .carousel:not(.room_carousel) .carousel-control.right{
		right: 15px;
	}
	.vacationTabs .carousel:not(.room_carousel) .carousel-control.left{
		left: 15px;
	}
}
@media (max-width: 780px) {

	.topnav {
		top: 0px;
	}

	.slider {
		margin-top: 91px;
	}

	.slider .item a:after {
		font-size: 25px;
		letter-spacing: -1px;
		top: 30%;
	}

}
.tours .item_img{
    position: relative;
    height: 120px;
    overflow: hidden;
}
.destinations .item_img{
    position: relative;
    height: 190px;
    overflow: hidden;
}
.tours .item_img>img , .destinations .item_img>img{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
}
.item_description{
	height: 90px;
    overflow: hidden;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left{
	margin-left: 0px;
}
.flight-hotel .tabs-content .content .item .pictures{
	width: 320px;
	height:140px;
	position: relative;
	overflow: hidden;
}
.tabs-content .carousel_room{
    height: 115px !important;
}
.tabs-content .carousel_room .item{
    /*height: 115px !important;
    margin: 0;
    border-bottom: none !important;*/
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
	right: 78%;
	margin-right: 0px;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left{
	left: 78%;
}
#owl-slider{
    height: 73vh;
}
#owl-slider .item{
	position: relative;
}
#owl-slider *{
	height: 100%;
}
#owl-slider .item img{
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
@media (max-width: 830px) {
	#owl-slider{
	    height: 40vh;
	}
	#owl-slider .item img{
		height: 100%;
		width: auto;
	}
}
@media (max-width: 768px) {
	.flight-hotel .tabs-content .content .item .pictures img{
		margin: 0;	
	}
	.flight-hotel .tabs-content .content .item .pictures{
		width: 100%;
	}
	.flight-hotel .nano .nano-content{ 
		padding-left: 0px;
	    left: 0px;
	    right: 0 !important;
	}
	.popup_slider{
	    height: 380px !important;
	}
	.popup_slider #myCarousel .item>img{
	    width: auto !important;
	    height: auto !important;
	    max-width: 100% !important;
	    position: relative;
	    top: 50%;
	    transform: translateY(-50%);
	}
}
.popup_slider{
    /*position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.83);
    z-index: 9999;
    display: none;*/
   display: none;
   top: 0;
   bottom: 0;
   right: 0;
   left: 0;
   margin: auto;
   position: absolute;
   width: auto;
   max-width: 800px;
   position: fixed;
   background-color: white;
   z-index: 99;
   height: 550px;
}
.close_popup{
	color: black;
    font-size: 30px;
    margin-top: 15px;
    margin-right: 15px;
    cursor: pointer;
    position: absolute;
    z-index: 9;
}
.popup_slider .carousel{
	position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.slider_fix{
    top: 0;
    bottom: 0;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    margin: 0 auto;
    width: auto;
}
.not_padding{
	padding: 0px !important;
}
.owl-carousel .owl-wrapper-outer{
	text-align: center;
}
.tours .owl-carousel .owl-item{
	/*float: none;
	display: inline-block;*/
}
.article{
		padding-top: 90px;
}
@media (min-width: 1092px) and (max-width: 1124px) {
	.article{
		/*padding-top: 189px;*/
	}
}
.hot_vacations.owl-carousel .owl-item{
    /*float: right;
    width: 286px !important;*/
}
.hot_vacations .owl-wrapper{
	/*max-width: 100%;*/
}
.room_carousel{
    height: 125px !important;
}
.room_carousel .carousel-inner,.room_carousel .item{
    height: 100%;
}
.room_carousel .item img{
    max-height: 125px !important;
}
.flight-hotel .tabs a span{
	margin-right: 4px;
}
.destinations .item .pull-left{
	width: 100%;
}.destinations .item .imageRezume{	overflow: hidden;}
.home_image_text{    height: 64px!important;    position: absolute;    top: 0;    bottom: 0;    right: 0;    left: 0;    margin: auto;    font-family: 'Assistant', sans-serif;    white-space: nowrap;    color: #ffffff;    letter-spacing: 0;    text-shadow: -1px 2px 2px rgba(0, 0, 0, 0.66);    font-size: 40px;    font-weight: 900;}@media (min-width: 1370px) {	.tours .item_img {	    height: 280px;	}}